# string_title=JiQunKeJi
lang_cut = change to Chinese
lang_chinese = Chinese
lang_home = Home
lang_share = share
lang_products = Products
lang_placeOrder = Send RFQ
lang_news = Information
lang_more = Learn more
lang_details = Details
lang_lowestTo = Price
lang_popularPartNumber = Popular Part Number
lang_distributionBrands = Distribution Brands
lang_featuredProducts = Featured Products
lang_fromTheBlog = From The Blog
lang_productList = Product List
lang_alphabeticalIndex = Alphabetical Index
lang_fillInThePurchaseOrder = We will reply as soon as possible!
lang_orderList = Order List
lang_model = model
lang_brand = Brand
lang_packaging = Packaging
lang_batchNumber = Batch number
lang_buyQuantity = Quantity
lang_quantity = Quantity
lang_targetPrice = Target Price
lang_add = add
lang_delete = delete
lang_buy = Buy
lang_contactInformation = contact information
lang_companyName = Company Name
lang_companyWeb = Company Web
lang_companyType = Company type
lang_natureCompany = Nature of company
lang_contactName = Contact Name
lang_phone = Phone
lang_positionalTitles = Positional titles
lang_remarks = Remarks
lang_verificationCode = Verification Code
lang_submit = Submit
lang_email = Email
lang_qq = QQ
lang_skype = Skype
lang_production = Production
lang_trade = Trade
lang_mixedType = Mixed type
lang_oem = OEM
lang_soleProprietorship = Sole proprietorship
lang_jointVenture = Joint venture
lang_stateRun = State-run
lang_private = Private
lang_purchase = Purchase
lang_engineer = Engineer
lang_other = Other
lang_contactUs = Contact Us
lang_aboutUs = About Us
lang_photo = Photo
lang_pricing = Pricing
lang_productCategory = Product Category
lang_manufacturer = Manufacturer
lang_description = Description
lang_price = Price
lang_encapsulation = Encapsulation
lang_roHSStatus = RoHS Status
lang_dataSheet = Datasheet
lang_enquiry = Enquiry
lang_shipping = Shipping
lang_latestProducts = Latest Products
lang_quantity = Quantity
lang_price = Price
lang_priceTax = Total Price
lang_phone = Phone
lang_site = Address
lang_all = ALL
lang_inquiry = Inquiry
lang_BrandInformation = Brand Information
lang_more2 = More...
lang_jszc = Technical support：JIQUN
page_Altogether = Altogether&nbsp;
page_Strip = &nbsp;Strip
page_Page = Page
page_previouspage = Previous Page
page_NextPage = Next Page
lang_PartNumber = Part number
lang_map = Site map
lang_PN = P/N
lang_nodata = Sorry, you search the product information update, olease look forward to it
lang_orcode= Mobile QR code
lang_stock= IN STOCK
lang_quote= Click for Quote
lang_equantity= Enter Quantity
lang_send= Send RFQ
lang_number = MP
lang_following = Someone has searched this part IC Chips and others have searched some relevant parts as the following:
lang_Pd = Product description
lang_pp = Product parameters
lang_online = online service
lang_serviceTime = Service hours: 9:00-18:00 from Monday to Saturday
lang_please = Please select online customer service
lang_infoNext =  NEXT POST :
lang_infoPrevious = PREVIOUS POST :
CORE_COMPETENCE= CORE COMPETENCE
Product_Leaders= Product Leaders
index_info = Cluster Technology is an internet brand network company with planning, creativity, design, marketing, technology, and services as its core. Our team members have years of rich experience in the top internet industry. We have a leading design team and a technically reliable program development team, providing customers with integrated and comprehensive internet brand network services.
num_01 = Free Samples for Testing
num_02 = Fast Delivery
num_03 = Large Capacitor Stock
num_04 = 365 Days Warranty
num_05 = Discount Price
num_06 = Customer service Online
Our_Partners = Wide Range of Products to Support Your Business
Partners = Original Components From Factory Directly
index_more =  Focus On Quality
index_more_content = Through Third-Party certification, we strictly control the quality of products and services.
info_item01 = Professional technical support
info_item_content01 = The ESD standard is ANSI/ESDS20.20, which is an American standard and is popular in North America, Europe and Asia. The ESD20.20 standard is a manufacturer-approved standard fully promoted by ESDA (Electrostatic Discharge Protection Association),which is composed of manufacturers and users of electronic components.
info_item02 =  Product quality assurance
info_item_content02 =  The ISO9001 quality management system certification standard is a summary of the development of management theory and practice in many countries, especially developed countries, over the years. It embodies a management philosophy and quality management methods and models, and has been adopted by more than 100 countries and regions in the world. 
info_item03 = Industry covered
info_item_content03 = ISO 14001 is internationally recognized as the leading environmental management system (EMS) standard for organizations of all sizes. By supporting environmental protection, preventing pollution, reducing waste, and lowering energy and material consumption, the ISO 14001 standard provides a systematic framework for integrating environmental management practices.
info_item04 = Ultimate customer service
info_item_content04 = The ISO 45001 standard aims to prevent the occurrence of health diseases and work-related injuries and provide a safe and healthy workplace. As a global standard, the ISO 45001 standard is applicable to various fields and different political, economic, business and social environments.
info_item_content05=The ISO 13485 standard is implementable by medical device organizations and is the most widely recognized model internationally to help demonstrate an organization's compliance with the laws and regulations of the medical device industry. ISO 13485, as a QMS standard, is regarded as the basis for the EU medical device directives and regulations and the UK UKCA certification.
NEWS = NEWS
Read_More = Read More
author = Author:
Time = Time:
Return = Return
Article = Recommended Article
Lastest = Lastest Trends 
Part_number = Part number
Product_Category = Product Category
Packages = Packages
Add_to_RFQ_list = Add to RFQ list
Minimun = Minimun 
multiples = multiples
Specifications = Specifications
Date_Code = Date Code
QTY = QTY
target_Price = target Price
Request_Quote = Request Quote
Add_Part=Add Part
Remove_All = Remove All
Contact_Name = Contact Name
Business_Email = Business Email
Telephone = Telephone
Country =Country
Comment = Comment
Brand_Name =Brand Name 
Brand_Photo = Brand Photo
index_list = Popular Part Number